.body {background-color: #edc4b3; background-repeat:no-repeat; background-position:50% 135px; scrollbar-track-color: #e6b8a2; scrollbar-arrow-color: #774936; scrollbar-base-color: #e6b8a2;}

a:link {text-decoration:none; color: #000000}
a:visited {text-decoration:none; color: #000000}
a:hover {text-decoration:underline; color: #000000}

TD {font-family:Arial; font-size:11}
#table {background-color:#e6b8a2; border: 1px outset #edc4b3; border-collapse: collapse;}
#tdbgc {background-color:#e6b8a2; border: 1px solid #edc4b3 #774936; border-collapse: collapse;}
#tekst {font-family:Arial; font-size:11}
#gtekst {font-family:Arial; color:#e6b8a2}

#rubr {background-color:#774936; font-family: Arial; font-size:13; font-weight:bold; color:#FFFFFF}

#knop {background-color:#774936; font-family:Arial; font-size:12; font-weight: bold; color:#FFFFFF}
#form {background-color:#edc4b3; font-family:Arial; font-size:12; color:#000066; border: 1 solid #774936}